body {
  font-family: monospace;

  display: grid;
  grid-template-rows: 140px 1fr 60px;  /* header - main - footer */

  min-height: 100vh;
  margin: 0;
}


header {
  background-color: rgba(0, 0, 0, 0.6);
  color: white;

  display: flex;

  justify-content: center;
  align-items: center;
  
  
}


header > .activarSonido {

  position: absolute; /* Me salgo de la posición predeterminada del header (center)*/
  top:1em;
  left:1em;
  display: flex;

  justify-content: flex-start;
  flex-direction: column;

  /* Lo acabo de centrar */
  margin-top: 40px;
  margin-left: 20px;

  /* Diseño del botón */
  padding: 0.5rem;
  border-radius: 6px;
  border: none;
  cursor: pointer;
}

header h1 {
  margin: 0;
}


main {
  display: grid;  /* Divs = grid item*/
  grid-template-columns: 1fr;  /*1 columna ocupa todo el ancho */

  gap: 1rem;

  align-content: center;
  justify-items: center;
}

main h2 {
  font-size: 2.5rem;
  text-align: center;
}

main h3 {
  font-size: 1rem;
  text-align: center;
}


footer {
  background-color: rgba(0, 0, 0, 0.6);
  color: white;

  display: grid;
  place-items: center;
}

@media (min-width: 600px) {
  main {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }
}

@media (min-width: 1024px) {
  main {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }
}



